Os utilizadores dos serviços web da Google, como por exemplo Gmail e Google Docs, terão de passar a utilizar versões de browsers recentes a partir de Agosto.

Google termina com suporte a browsers antigos


Os utilizadores dos serviços web da Google, como por exemplo Gmail e Google Docs, terão de passar a utilizar versões de browsers recentes a partir de Agosto.

A Google argumenta que utilizadores de browsers antigos como o Firefox 3.5, Internet Explorer 7 e Safari 3, poderão não conseguir usar os seus serviços convenientemente, pelo facto da empresa querer tirar proveito de novas tecnologias como por exemplo o HTML 5, apenas suportado nas versões mais recentes de browsers.
Os utilizadores do Google Chrome, não serão afectados por esta questão, visto que este actualiza-se automaticamente sempre que existem novas versões disponíveis e ao reiniciar a aplicação. Algumas críticas têm surgido, pelo facto da Google não incluir o Opera na lista de browsers compatíveis com os seus serviços.
Os utilizadores de Firefox, têm sido encorajados nos últimos tempos, pela Mozillia, a actualizarem as suas versões, sendo que a 21 de Junho, foi lançado do novo Firefox 5.

Esta notícia tem especial relevância, numa altura em que um estudo de Junho de 2011 da NET Applications, revela que a nível mundial a vasta maioria de utilizadores do Internet Explorer, ainda utiliza versões antigas deste browser.
Segundo este estudo, cerca de 20% dos utilizadores do universo do IE, utiliza ainda a versão 6, apesar de lançado à cerca de 10 anos atrás. IE 7 com cerca de 13% dos browsers instalados, a versão 8 com 59% e a recém-lançada versão 9 com 8%.

De salientar que a grande maioria dos utilizadores de versões antigas de browsers, não tem em dia as actualizações de segurança e correcções. Se por um lado esta questão poderá levantar problemas de compatibilidade com websites e serviços, como descrito em cima, por outro lado faz com que os utilizadores estejam mais vulneráveis a ataques enquanto navegam na internet, desde senhas roubadas, vírus, malware, phishing etc.

Google termina com suporte a browsers antigos

Fontes:
http://googleenterprise.blogspot.com
http://www.netapplications.com